
Redmine - Feature #4660

Allow for Wiki pages to have watchers

2010-01-26 18:23 - Anthony Topper

Status: Closed Start date: 2010-01-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Related issues:

Is duplicate of Redmine - Feature #413: Add email notification on Wiki changes Closed

History

#1 - 2010-01-27 17:30 - ciaran jessup

- Status changed from New to Resolved

Um, they do ?  0.9 does at least, are your permissions set correctly ?

#2 - 2010-01-27 17:39 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Included in 0.9.0. I just had a quick look at 0.8.7 and couldn't find any reference to it, so I suppose it's not in there.

#3 - 2010-01-27 17:45 - Anthony Topper

Thanks.  I didn't see it in the change log and I am running the 0.8.7 version.

When will 0.9 be given the stable blessing?

#4 - 2010-01-27 22:06 - Felix Schäfer

0.9.0 is afaik already the RC, and I'd say 0.9.1 isn't far around the corner.

#5 - 2010-01-28 20:23 - Anthony Topper

Look at this page: http://www.redmine.org/wiki/redmine/Download

It lists 0.8.7 as the current stable.

#6 - 2010-01-28 20:58 - Felix Schäfer

0.9.0 is an RC release, 0.9.1 might be another RC or be promoted to stable, that's Jean-Philippe's call though.

If you're comfortable around svn or git, I'd say grab the 0.9-stable branch, and switch to the version tag once it's stable. I have 3 installations on trunk,

and other than one or two graphic glitches due to some css stuff, I've had no problems to speak off.
